[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Chameleon]
FresnelMax = 0.9
FresnelC = 0.03
BrightnessAdjustment = 0.5
SpecularBase = 0.4, 50
SpecularSun = 1, 500
SunMultiplier = 3
FlakesK = 0.5
ChameleonColorA = #2f2f2f, 0.2 ; first alternative color and opacity
ChameleonColorB = #949494, 0.6   ; second alternative color and opacity
ChameleonExponent = 1.0         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.45
ClearCoatThickness = 0.3